prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privincludedir=/usr/local/include/evolution-data-server

Name: libebook-contacts
Description: Client library for Evolution Data Server contacts and vCard structures
Version: 3.60.2
Requires: libedataserver-1.2
Requires.private: camel-1.2
Libs: -L${libdir} -lebook-contacts-1.2
Cflags: -I${privincludedir}
